@import url(base.css);
:root{
    --fondo: #212325;
    --verde: #84F649;
    --noche-1: #17162B;
    --noche-2: #003591;
    --dorado: #FEB103;
}
h1, h2{
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    margin-bottom: 40px;
    color: var(--azulMedio);
}
.eventosCont, .pasadosCont{
    padding: 40px;
}
.eventos .subtitulo, span{
    color: var(--azulOscuro);
    margin: auto;
    max-width: 800px;
    margin-bottom: 40px;
    text-align: center;
    font-size: 20px;
}
.techweek2025, .card{
    max-width: 1200px;
    margin: auto;
    border-radius: 20px;
    background-color: var(--fondo);
    padding: 20px;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}
.izq, .dere{
    max-width: 50%;
    width: 100%;
    padding: 20px;
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
    gap: 20px;
}
.dere p{
    text-align: center;
    font-size: 20px;
}
.izq img{
    max-width: 90%;
}
.Techweek{
    background-color: var(--verde) !important;
    cursor: pointer;
}
.Techweek:hover{
    background-color: var(--fondo) !important;
    border-color: var(--verde) !important;
    color: var(--verde) !important;
}
.Reyes{
    background-color: var(--dorado) !important;
    cursor: pointer;
}
.Reyes:hover{
    background-color: var(--noche-2) !important;
    border-color: var(--dorado) !important;
    color: var(--dorado) !important;
}
.campo{
    width: 100%;
}
.campo p{
    color: var(--verde);
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
    text-align: left;
}
.campo input,
.campo textarea{
    border: 3px var(--gris) solid;
    border-radius: 10px;
    padding: 12px;
    font-size: 16px;
    transition: all 0.3s ease;
    width: 100%;
    color: var(--azulOscuro);
}
.campo input::placeholder,
.campo textarea::placeholder{
    color: rgba(0, 0, 0, 0.3);
    font-size: 16px;
}
.campo input:focus,
.campo textarea:focus{
    outline: none;
    border-color: var(--dorado);
}
.pasadosCont{
    background-color: var(--azulMedio);
}
h2, .pasadosCont .subtitulo{
    color: var(--blanco);
}
.DiaDeReyes{
    background: linear-gradient(var(--noche-1), var(--noche-2));
}
@media only screen and (min-width: 0px) and (max-width: 1200px){
    .eventosCont, .pasadosCont{
        padding: 20px;
    }
    .eventos h1{
        font-size: 30px;
        margin-bottom: 20px;
    }
    .eventos .subtitulo{
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 16px;
    }
    .techweek2025, .card{
        padding: 10px;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: stretch;
        align-content: stretch;
        gap: 20px;
    }
    .izq, .dere{
        max-width: 100%;
        padding: 10px;
        gap: 10px;
    }
    .izq img{
        max-width: 100%;
    }
    .dere p{
        font-size: 16px;
    }
}